Highlighted

NSS 8.1.2 Compatibility with VMware vRealize 7.4

Hello Everyone,

I need to know the compatibility of the NetBackup Self Service 8.1.2 available plugin with VMware vRealize 7.4

Thanks.

1 Solution

Accepted Solutions
Accepted Solution!

Re: NSS 8.1.2 Compatibility with VMware vRealize 7.4

NSS 8.1.2 is compatible with and supports vRealize 7.4

View solution in original post

2 Replies
Accepted Solution!

Re: NSS 8.1.2 Compatibility with VMware vRealize 7.4

NSS 8.1.2 is compatible with and supports vRealize 7.4

View solution in original post

Re: NSS 8.1.2 Compatibility with VMware vRealize 7.4

Yes the NSS 8.1.2 Plugin is compatible with vRealize 7.4